.carousel {
    position: relative;
    top: 91px;
}

.sticky-header .site-navigation ul.navigation > li > a
{
    line-height: unset !important;
}

.navigation
{
    margin-bottom: 0px !important;
}

.demo_one-about
{
    margin-top: 100px !important;
    padding: 30px 0px !important;
}

.pbmit-footer-widget-area {
    position: relative;
    z-index: 1;
    padding: 10px 0px 10px 0px;
}

.custom-bg
{
    background-color: #fa7e02 !important;
}

.enquiry-form-header-text
{
    margin: 0px;
    font-size: 20px !important;
    font-weight: 500;
    text-align: center;
}

.custom-shadow
{
    box-shadow:  0px 2px 5px 0px rgb(168 179 190 / 60%) !important;
}

.pbmit-service-style-1 .pbmit-service-icon-wrapper
{
    margin-bottom: 35px !important;
}

.main-menu .navigation > li > ul
{
    border-top: unset !important;
}

.custom-footer-padding
{
    padding: 0px 50px !important;
}

.calling-button
{
    font-size: 22px;
    font-weight: 500;
    color: #f37c02 !important;
}

.swiper-pagination-bullet-active {
    background-color: #f37c02;
    border: 1px solid var(--pbmit-global-color);
}

.pbmit-title-bar-wrapper,.pbmit-title-bar-content
{
    min-height: 300px !important;
}

.work_Process_ihbox .pbmit-heading-subheading {
    margin-bottom: 0px !important;
}

.work_Process_ihbox {
    padding-top: 50px;
    padding-bottom: 40px;
}

.work_Process_ihbox p {
    padding-top: 0px;
}

.whatsaap {
    position: fixed;
    bottom: 20px;
    right: 5px;
    text-align: right;
    z-index: 10;
}

.whatsaap-img {
    width: 15% !important;
}

.pbmit-social-links {
    display: inline-flex;
}

.pbmit-social-links li {
    height: 50px;
    width: 50px;
    line-height: 50px;
    background-color: rgba(0, 0, 0, 0.30);
    text-align: center;
    border-radius: 5px;
    margin-right: 8px;
    transition: all .25s ease-in-out;
}

.pbmit-social-links a {
    color: var(--pbmit-white-color);
    font-size: 18px;
}

.pbmit-social-links li:hover {
    background-color: var(--pbmit-global-color);
}

@media (max-width: 1250px)
{
    .site-navigation ul.navigation > li > a
    {
        margin: 0px 15px !important;
        font-size: 12px !important;
    }

    .calling-button {
        font-size: 16px;
        font-weight: 500;
        color: #f37c02 !important;
    }

    .site-header .site-header-menu.sticky-header .site-branding .sticky-logo-img
    {
        display: block;
        max-height: 50px !important;
    }

    .navbar-toggler
    {
        font-size: 1.75rem;        
    }

    .navbar-light .navbar-toggler
    {
        border: unset !important;
    }

    .enquiry-card
    {
        margin-top: 30px;
    }
}



@media (max-width: 575px)
{
    .site-header .site-header-menu.sticky-header .site-branding .sticky-logo-img 
    {
        display: block;
        max-height: 45px !important;
    }

    .site-title {
        margin: 0;
        padding: 0;
        display: inline;
    }

    .site-header-menu
    {
        padding: 10px !important;
    }

    .carousel {
        position: relative;
        top: 0px;
    }

    .custom-height
    {
        height: 160px;
    }

    .demo_one-about
    {
        margin-top: 0px !important;
        padding: 0px 0px !important;
    }

    .custom-footer-padding
    {
        padding: 0px 20px !important;
    }

    .right-box
    {
        display: none;
    }

    .pbmit-title-bar-wrapper,.pbmit-title-bar-content
    {
        min-height: 200px !important;
    }

    .whatsaap-img {
        width: 19% !important;
    }
}